Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4914

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2012-4914
Last Modified 28 Jan 2013 12:00:00
Published 26 Jan 2013 06:55:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4914

Summary

Stack-based buffer overflow in the reader in CoolPDF 3.0.2.256 allows remote attackers to execute arbitrary code via a PDF document with a crafted stream.

Vulnerable Systems

Application

  • Coolpdf 3.0.2.256


References

MISC - http://www.protekresearchlab.com/index.php?option=com_content&view=article&id=70&Itemid=70

SECUNIA - 51602


Last Updated: 27 May 2016 10:44:50